## com.eaesthetics.scaleapp
Class Splash

    java.lang.Object
      Activity
          com.eaesthetics.scaleapp.Splash

    public class Splash

extends Activity

The splash screen

Constructor Summary
`Splash()`

Method Summary
`void` `onCreate(Bundle savedInstanceState)` Called when the activity is first created.
`boolean` `onTouchEvent(MotionEvent evt)` Processes splash screen touch events

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Splash

    public Splash()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

  Called when the activity is first created.

### onTouchEvent

    public boolean onTouchEvent(MotionEvent evt)

  Processes splash screen touch events

  Parameters:
    `A` - motion Event